include ../../../components/application_list/application_list

section.section-dashboard(data-aos="fade-up")
  .section-dashboard__content
    p Все родители наших учеников имеют доступ в личный кабинет на сайте школы.  В кабинете вы можете ознакомиться с расписанием тренировок, посмотреть домашнее задание, задать вопросы тренеру или оставить свои пожелания директору филиала.
  +apps("")
